<?xml version="1.0" encoding="utf-8"?>
<component size="329,118" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n4_lml0" name="n4" src="lml02j" fileName="img/live_btn_003.png" xy="0,0"/>
    <image id="n5_lml0" name="n5" src="lml028" fileName="img/secret_vip.png" xy="45,21"/>
    <text id="n6_lml0" name="n6" xy="126,18" size="169,75" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#880035" strokeSize="3" text="Unlock"/>
  </displayList>
  <Button/>
</component>